Subject: Weekend report

From: <[email-masked]>
Date: Sun, 25 Nov 2007 19:06:40 +0200

World Seeks Energy Solutions, eT Gu Investors Pile In

Thanksgivings top five points you should be considering:

1. We are in a global Energy Crisis
2. Little relief is in site. Corporations everywhere are looking for new
ways to meet the energy challenge.
3. With reductions as large as thirty percent, SensorStat has become a
shelter from the energy storm. 
4. Clarion Hotel in Florida claims e T gu's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. ET gu is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on eT gu all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab ET G U. Act fast Monday morning.